
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "9"; */
"9.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "8 bit"; ObjectID = "10"; */
"10.title" = "8 bit";

/* Class = "NSMenuItem"; title = "24 bit"; ObjectID = "11"; */
"11.title" = "24 bit";

/* Class = "NSMenuItem"; title = "16 bit"; ObjectID = "12"; */
"12.title" = "16 bit";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "21"; */
"21.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Mono"; ObjectID = "23"; */
"23.title" = "Mono";

/* Class = "NSMenuItem"; title = "Stereo"; ObjectID = "24"; */
"24.title" = "Stereo";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "45"; */
"45.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "46"; */
"46.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "47"; */
"47.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "48"; */
"48.title" = "Item3";

/* Class = "NSTextFieldCell"; title = "Freq. Campionamento:"; ObjectID = "56"; */
"56.title" = "Freq. Campionamento:";

/* Class = "NSTextFieldCell"; title = "Formato Campione:"; ObjectID = "57"; */
"57.title" = "Formato Campione:";

/* Class = "NSTextFieldCell"; title = "Numero Canali:"; ObjectID = "63"; */
"63.title" = "Numero Canali:";
